"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.K8SHealthStatus = void 0;
/**
 * Enum for K8S health status
 */
var K8SHealthStatus;
(function (K8SHealthStatus) {
    K8SHealthStatus["ALL_OK"] = "ALL_OK";
    K8SHealthStatus["DOWN"] = "DOWN";
    K8SHealthStatus["NOT_AVAILABLE"] = "NOT_AVAILABLE";
    K8SHealthStatus["NOT_READY"] = "NOT_READY";
    K8SHealthStatus["DEPENDENCIES_TIMEOUT"] = "DEPENDENCIES_TIMEOUT";
    K8SHealthStatus["DEPENDENCIES_NOT_REACHABLE"] = "DEPENDENCIES_NOT_REACHABLE";
})(K8SHealthStatus || (exports.K8SHealthStatus = K8SHealthStatus = {}));
//# sourceMappingURL=enum-k8s-health-status.js.map